### Enumeration

# ICalGLib PropertyPollcompletion

#### Declaration

    enum ICalGLib.PropertyPollcompletion

#### Description

No description available.

#### Members

`I_CAL_POLLCOMPLETION_X`

  No description available.

  - Value: `10600`
  - Available since: 4.0
`I_CAL_POLLCOMPLETION_SERVER`

  No description available.

  - Value: `10601`
  - Available since: 4.0
`I_CAL_POLLCOMPLETION_SERVERSUBMIT`

  No description available.

  - Value: `10602`
  - Available since: 4.0
`I_CAL_POLLCOMPLETION_SERVERCHOICE`

  No description available.

  - Value: `10603`
  - Available since: 4.0
`I_CAL_POLLCOMPLETION_CLIENT`

  No description available.

  - Value: `10604`
  - Available since: 4.0
`I_CAL_POLLCOMPLETION_NONE`

  No description available.

  - Value: `10699`
  - Available since: 4.0